/* SiS LEFT NAVIGATION CSS */
/* Modified 31-Oct-2008 */


#leftnav {
	font-size: 92.5%;
	margin-top:0;	
	}

#leftnav UL {
  	margin: 0;
	margin-left: 2px;
	margin-right: 2px;
	padding: 0;
	list-style-type: none;
  	background-color: #fff;	
	}

#leftnav LI {
	margin: 0;
	margin-bottom: 2px;
	padding: 0;	
	padding-left: 3px;
	background-color: #EEF7FB;
	}

#leftnav a, #leftnav a:link, #leftnav a:visited {
	/*display: block;*/ /* this line caused the IE6 problems */
	text-decoration: none;
	line-height: 200%;
	}

#leftnav a:hover {
	color:#000;
	text-decoration: none;
	}


/*** LAST ITEM FADE ***/
/* make a DIV and apply this class */
/* <div class="leftnavbottom"></div> */

.leftnavbottom{
	margin: 0 0 10px 2px;
	background-image: url(../images/navbottom_bg.gif);
	background-repeat: repeat-x;  
	height:25px;	
	}


